For the complete documentation index, see llms.txt. This page is also available as Markdown.

Delete an address for a customer

Delete an address for a customer.

Required permissions: CUSTOMER

delete
/tenants/{tenantUid}/customers/{customerUid}/addresses/{customerAddressUid}
Authorizations
AuthorizationstringRequired

Access token recevied after user login with a deviceToken

Path parameters
customerUidstringRequired

Reference to a Customer.

Pattern: ^[A-Za-z0-9-_]+
tenantUidstringRequired

Reference to a tenant.

Pattern: ^[A-Za-z0-9-_]+
customerAddressUidstringRequired

Reference to a Customer address.

Pattern: ^[A-Za-z0-9-_]+
Responses
204

No Content

No content

delete/tenants/{tenantUid}/customers/{customerUid}/addresses/{customerAddressUid}
DELETE /v2/tenants/{tenantUid}/customers/{customerUid}/addresses/{customerAddressUid} HTTP/1.1
Host: api.flowretail.com
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
204

No Content

No content

Last updated

Was this helpful?